Bug 1531934 - [Doc RFE] Document how to resolve gfid split brain based on policy (choice of the brick, mtime, size)
Summary: [Doc RFE] Document how to resolve gfid split brain based on policy (choice of...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: RHGS 3.4.0
Assignee: Srijita Mukherjee
QA Contact: Vijay Avuthu
URL:
Whiteboard: rebase
Depends On: 1413959 1459530
Blocks: 1503140
TreeView+ depends on / blocked
 
Reported: 2018-01-06 18:28 UTC by Anjana Suparna Sriram
Modified: 2018-09-10 15:28 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1413959
Environment:
Last Closed: 2018-09-10 15:28:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Karthik U S 2018-02-08 06:29:36 UTC
I have added my comments on the document. Please fix them.

Comment 16 Vijay Avuthu 2018-08-31 09:31:19 UTC
Looks Good.

Changing status to Verified.


Note You need to log in before you can comment on or make changes to this bug.